Subject: Re: [lojban] World-historical and religious figures in Lojban

From: Pierre Abbat <[email-masked]>
Date: Sun, 27 Aug 2000 17:31:20 -0400

On Fri, 25 Aug 2000, [email-masked] wrote:
li'o
> As for Caesar, since we know pretty well how he would have said it and this 
>knnowledge is pretty widely disseminated, I suspect we go with iulius 
>kaisar. Having just read a novel in which Jesus appears in Aramaic, Greek, 
>Latin and both P- and Q-Celtic, I find that harder, but come down on balance 
>for iecuys.

I suggest iecu,ys. Without the slaka bu the uys sounds like "wuss", making y a
full vowel and u a semivowel, the opposite of the way it's pronounced in
Hebrew. What did the Celts say?

phma